* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: gray;
}

#logo {
	height: 75px;
	margin: 10px;
}


#navbar {
	display: flex;
	align-items: center;
}


#navbar li {
	margin: 30px;
	list-style: none;
}


nav ul li a {
	text-decoration: none;
}


main {
	text-align: center;
}

main img {
	height: 125px;
	border-radius: 50%;
}
/*
figure > img {

}
*/
/*
.imgs {

}*/


.author {
	color: red;
}


.lists{
	text-align: right;
}


/*.first {
	width: 600px;
	font-style: italic;
}*/

article > h2 + p + p {
	width: 600px;
	font-style: italic;
}